echo [INFO]: Wiping problem 'stores'.
pushd problems\stores
call wipe.bat
popd

echo [INFO]: Wiping problem 'array-concat'.
pushd problems\array-concat
call wipe.bat
popd

echo [INFO]: Wiping problem 'permutation-summing'.
pushd problems\permutation-summing
call wipe.bat
popd

echo [INFO]: Wiping problem 'mole'.
pushd problems\mole
call wipe.bat
popd

echo [INFO]: Wiping problem 'gcd-sum-mul'.
pushd problems\gcd-sum-mul
call wipe.bat
popd

echo [INFO]: Wiping english contest statement.
pushd statements\english
call wipe.bat
popd

echo [INFO]: Wiping hungarian contest statement.
pushd statements\hungarian
call wipe.bat
popd

echo [INFO]: Wiping ukrainian contest statement.
pushd statements\ukrainian
call wipe.bat
popd

